TRE suspende eleições indiretas em Campinas (SP)

O juiz Flávio Yarshell, do Tribunal Regional Eleitoral de São Paulo (TRE) suspendeu, na quinta-feira, 2, a eleição indireta em Campinas para escolher o prefeito do chamado "mandato-tampão", cuja duração seria até o fim deste ano.

TATIANA FÁVARO, Agência Estado

03 de fevereiro de 2012 | 14h16

A eleição estava marcada para 22 de março e teve suas regras definidas pela Câmara Municipal. Os 33 vereadores decidiriam quem seria o prefeito de Campinas até o próximo mandato, em 2013. Em seu despacho, Yarshell considerou que a competência para determinar novas eleições e para indicar a forma de realização do pleito são do TRE.

A Procuradoria da Câmara informou que o Legislativo acatou a decisão e vai aguardar novas decisões do TRE. A Presidência da Câmara cancelou a reunião com os presidentes de partidos marcada para esta sexta-feira, 3, na qual seriam explicadas as regras da eleição.

A eleição indireta seria realizada porque prefeito e vice-prefeito deixaram de ocupar seus cargos, configurando a dupla vacância. Em agosto, a Câmara aprovou o impeachment do então prefeito Hélio de Oliveira Santos (PDT). Seu vice, Demétrio Vilagra (PT), assumiu o cargo apesar de ser acusado judicialmente de envolvimento em suposto esquema de corrupção na administração do pedetista. Em dezembro, Vilagra também foi cassado pelo Legislativo. O presidente da Câmara, Pedro Serafim Júnior (PDT), assumiu o cargo.

O juiz ainda não definiu nova data nem se a eleição será direta ou indireta, conforme havia sido definida pelo juiz da 33ª Zona Eleitoral, Nelson Bernardes. O despacho de Yarshell foi uma resposta ao requerimento do vereador Josias Lech, do PT do prefeito cassado Demétrio Vilagra. Lech pediu ao tribunal avaliação sobre a possilidade de o município realizar eleições diretas.

#ET

Tudo o que sabemos sobre:
eleição indiretaCampinas

Encontrou algum erro? Entre em contato

Comentários

Os comentários são exclusivos para assinantes do Estadão.

O Estadão deixou de dar suporte ao Internet Explorer 9 ou anterior. Clique aqui e saiba mais.